.catIcon {width:222px; margin:15px 10px 0 0; float:left; border-color:#cecece; border-width:1px; }
.catIconRt {width:222px; margin:15px 10px 0 0; float:left;  border-color:#cecece; border-width:1px; }
.catIconLt {width:222px; margin:15px 10px 0 0; float:left;  border-color:#cecece; border-width:1px; }

.catIconCaption {width:220px; 
                float:left;
                font-family:arial, helvetica, sans serif; 
                font-size:12px; 
                font-weight: 600; 
                color:#0000ff;
                text-align:center; 
                margin-top:5px;
                }

.catIconCaption a:link {color:#0000FF; text-decoration:none; }
.catIconCaption a:visited {color:#0000FF; text-decoration:none; }
.catIconCaption a:hover {color:#fff; background-color:#0000ff; text-decoration:none; }
.catIconCaption a:active {color:#0000FF; text-decoration:none; }

.catIconCaptionGen {float:left;
                font-family:arial, helvetica, sans serif; 
                font-size:12px; 
                font-weight: 600; 
                color:#0000ff;
                text-align:center; 
                margin-top:5px;
                }

.catIconCaptionGen a:link {color:#0000FF; text-decoration:none; }
.catIconCaptionGen a:visited {color:#0000FF; text-decoration:none; }
.catIconCaptionGen a:hover {color:#fff; background-color:#0000ff; text-decoration:none; }
.catIconCaptionGen a:active {color:#0000FF; text-decoration:none; }

.catIconRow3 {width:520px; float:left; margin:20px 140px 0 140px; }      
.catIconRow4 {width:660px; float:left; margin:20px 0 0 0; }
.catIconRow5 {width:1150px; float:left; margin:20px 0 0 0; }
.catIconRow5top {width:1150px; float:left; margin:30px 0 0 0; }

..blue {color:blue;}
.black {color:black;}
.bluelink {color:blue; text-decoration:underline;}
.bluelink  a:link {color:blue; text-decoration:underline;}
.bluelink  a:visited {color:blue; text-decoration:underline;}
.bluelink  a:hover {color:#fff; text-decoration:none; background-color:blue;}
.bluelink  a:active {color:blue; text-decoration:underline;}
